Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80873 - stop when install it
Summary: stop when install it
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-01 16:00 UTC by Shuqing Wu
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-27 18:01:40 UTC


Attachments (Terms of Use)
stop in installation (deleted)
2003-01-01 16:02 UTC, Shuqing Wu
no flags Details

Description Shuqing Wu 2003-01-01 16:00:02 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Shuqing Wu 2003-01-01 16:02:09 UTC
Created attachment 89033 [details]
stop in installation

Comment 2 Michael Fulbright 2003-01-02 22:57:06 UTC
Your CD is most likely bad. If you burned the CDs yourself please test them.

Comment 3 Michael Fulbright 2003-01-27 18:01:40 UTC
Closing due to inactivity - please reopen if you have additional information to
add to the report.


Note You need to log in before you can comment on or make changes to this bug.